@charset "utf-8";



.spmenu {
	display: table;
	position: absolute;
	top: 12px;
	right: 0;
	width: 102px;
	height: 67px;
	border-left: 1px solid #b2b2b2;
	z-index: 999;
}

.spmenuBody {
	display: table-cell;
	vertical-align: middle
}
.spmenuBodyLine {
	width: 32px;
	height: 23px;
	position: relative;
	margin: 0 auto
}
.spmenuBodyLineInner,
.spmenuBodyLine:before,
.spmenuBodyLine:after {
	content: "";
	display: block;
	transition: all .4s;
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #434343
}
.spmenuBodyLine:before {
	top: 0
}
.spmenuBodyLineInner {
	top: 10px;
	transform: translate3d(0, 0, 0);
	transition: all .2s
}
.spmenuBodyLine:after {
	bottom: 0
}
.spmenu.is-open .spmenuBodyLine:before {
	transform: translateY(10px) rotate(-45deg)
}
.spmenu.is-open .spmenuBodyLineInner {
	transform: translate3d(0, 10px, 0);
	opacity: 0
}
.spmenu.is-open .spmenuBodyLine:after {
	transform: translateY(-10px) rotate(45deg)
}
.spmenuBodyTxt {
	font-size: 18px;
	line-height: 1;
	letter-spacing: .1em;
	text-indent: .1em;
	text-align: center;
	margin-top: 10px;
	overflow: hidden;
	position: relative
}
.spmenuBodyTxt .open, .spmenuBodyTxt .close {
	font-weight: 700;
	display: block;
	position: absolute;
	width: 100%
}
.spmenuBodyTxt .open {
	position: static
}
.spmenuBodyTxt .close {
	opacity: 0
}

@media only screen and (max-width:640px) {
.spmenu {
	top: 4px;
	width: 76px;
	height: 50px
}
.spmenuBodyLine {
	width: 24px;
	height: 18px
}
.spmenuBodyLineInner,
.spmenuBodyLine:before,
.spmenuBodyLine:after {
	height: 2px
}
.spmenuBodyLineInner {
	top: 8px
}
.spmenu.is-open .spmenuBodyLine:before {
	transform: translateY(8px) rotate(-45deg)
}
.spmenu.is-open .spmenuBodyLineInner {
	transform: translate3d(0, 8px, 0);
	opacity: 0
}
.spmenu.is-open .spmenuBodyLine:after {
	transform: translateY(-8px) rotate(45deg)
}
.spmenuBodyTxt {
	font-size: 14px;
	margin-top: 5px
}
}

.nav {
	background:rgba(250,255,238,.7);
	text-align:center;
	padding:60px 0;
	display:none;
}
.nav li {
	padding:5px 0;
}
.nav li a {
	padding:20px 0;
	display:block;
	font-size:20px;
	color:#5e4c39;
}
.nav li a:hover {
	text-decoration:none;
}
@media only screen and (max-width: 479px) {
.nav {
	background:rgba(250,255,238,.7);
	text-align:center;
	padding:15px 0;
}
.nav li a {
	padding:8px 0;
	display:block;
	font-size:15px;
	color:#5e4c39;
}
}